Version: dev-db/postgis 9999:0

Depends On: postgres_targets_postgres10? ( dev-db/postgresql:10=[server] ) postgres_targets_postgres9_6? ( dev-db/postgresql:9.6=[server] ) postgres_targets_postgres9_5? ( dev-db/postgresql:9.5=[server] ) postgres_targets_postgres9_4? ( dev-db/postgresql:9.4=[server] ) postgres_targets_postgres9_3? ( dev-db/postgresql:9.3=[server] ) dev-libs/json-c dev-libs/libxml2:2 >=sci-libs/geos-3.4.2 >=sci-libs/proj-4.6.0 >=sci-libs/gdal-1.10.0:= gtk? ( x11-libs/gtk+:2 ) doc? ( app-text/docbook-xsl-stylesheets app-text/docbook-xml-dtd:4.5 dev-libs/libxslt virtual/imagemagick-tools[png] ) virtual/pkgconfig test? ( dev-util/cunit ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 || ( dev-vcs/subversion[http] dev-vcs/subversion[webdav-neon] dev-vcs/subversion[webdav-serf] ) net-misc/rsync

USE Flags:doc gtk static-libs test postgres_targets_postgres10 postgres_targets_postgres9_6 postgres_targets_postgres9_5 postgres_targets_postgres9_4 postgres_targets_postgres9_3

Version: dev-db/postgis 2.4.2:0

Depends On: postgres_targets_postgres10? ( dev-db/postgresql:10=[server] ) postgres_targets_postgres9_6? ( dev-db/postgresql:9.6=[server] ) postgres_targets_postgres9_5? ( dev-db/postgresql:9.5=[server] ) postgres_targets_postgres9_4? ( dev-db/postgresql:9.4=[server] ) postgres_targets_postgres9_3? ( dev-db/postgresql:9.3=[server] ) postgres_targets_postgres9_2? ( dev-db/postgresql:9.2=[server] ) dev-libs/json-c dev-libs/libxml2:2 >=sci-libs/geos-3.5.0 >=sci-libs/proj-4.6.0 >=sci-libs/gdal-1.10.0 address-standardizer? ( dev-libs/libpcre ) gtk? ( x11-libs/gtk+:2 ) mapbox? ( dev-libs/protobuf ) doc? ( app-text/docbook-xsl-stylesheets app-text/docbook-xml-dtd:4.5 dev-libs/libxslt || ( media-gfx/imagemagick[png] media-gfx/graphicsmagick[imagemagick,png] ) ) virtual/pkgconfig test? ( dev-util/cunit ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:address-standardizer doc gtk static-libs mapbox test topology postgres_targets_postgres10 postgres_targets_postgres9_6 postgres_targets_postgres9_5 postgres_targets_postgres9_4 postgres_targets_postgres9_3 postgres_targets_postgres9_2

Version: dev-db/postgis 2.4.0:0

Depends On: postgres_targets_postgres10? ( dev-db/postgresql:10=[server] ) postgres_targets_postgres9_6? ( dev-db/postgresql:9.6=[server] ) postgres_targets_postgres9_5? ( dev-db/postgresql:9.5=[server] ) postgres_targets_postgres9_4? ( dev-db/postgresql:9.4=[server] ) postgres_targets_postgres9_3? ( dev-db/postgresql:9.3=[server] ) postgres_targets_postgres9_2? ( dev-db/postgresql:9.2=[server] ) dev-libs/json-c dev-libs/libxml2:2 >=sci-libs/geos-3.5.0 >=sci-libs/proj-4.6.0 >=sci-libs/gdal-1.10.0 gtk? ( x11-libs/gtk+:2 ) doc? ( app-text/docbook-xsl-stylesheets app-text/docbook-xml-dtd:4.5 dev-libs/libxslt || ( media-gfx/imagemagick[png] media-gfx/graphicsmagick[imagemagick,png] ) ) virtual/pkgconfig test? ( dev-util/cunit ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc gtk static-libs test postgres_targets_postgres10 postgres_targets_postgres9_6 postgres_targets_postgres9_5 postgres_targets_postgres9_4 postgres_targets_postgres9_3 postgres_targets_postgres9_2

Version: dev-db/postgis 2.3.3:0

Depends On: postgres_targets_postgres9_6? ( dev-db/postgresql:9.6=[server] ) postgres_targets_postgres9_5? ( dev-db/postgresql:9.5=[server] ) postgres_targets_postgres9_4? ( dev-db/postgresql:9.4=[server] ) postgres_targets_postgres9_3? ( dev-db/postgresql:9.3=[server] ) postgres_targets_postgres9_2? ( dev-db/postgresql:9.2=[server] ) dev-libs/json-c dev-libs/libxml2:2 >=sci-libs/geos-3.5.0 >=sci-libs/proj-4.6.0 >=sci-libs/gdal-1.10.0 gtk? ( x11-libs/gtk+:2 ) doc? ( app-text/docbook-xsl-stylesheets app-text/docbook-xml-dtd:4.5 dev-libs/libxslt || ( media-gfx/imagemagick[png] media-gfx/graphicsmagick[imagemagick,png] ) ) virtual/pkgconfig test? ( dev-util/cunit ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc gtk static-libs test postgres_targets_postgres9_6 postgres_targets_postgres9_5 postgres_targets_postgres9_4 postgres_targets_postgres9_3 postgres_targets_postgres9_2

Version: dev-db/postgis 2.1.8-r1:0

Depends On: || ( dev-db/postgresql:9.4[server] dev-db/postgresql:9.3[server] dev-db/postgresql:9.2[server] ) dev-libs/json-c dev-libs/libxml2:2 >=sci-libs/geos-3.4.2 >=sci-libs/proj-4.6.0 >=sci-libs/gdal-1.10.0:= gtk? ( x11-libs/gtk+:2 ) doc? ( app-text/docbook-xsl-stylesheets app-text/docbook-xml-dtd:4.5 dev-libs/libxslt virtual/imagemagick-tools[png] ) virtual/pkgconfig test? ( dev-util/cunit ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc gtk static-libs test

2.1.8-r12.3.32.4.02.4.29999
"amd64 x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux"""
comments powered by Disqus